* {
  padding: 0;
  margin: 0;
}
body {
  background-color: whitesmoke;
  text-align: center;
}
.meny {
  background-color: #0000008f;
  padding: 35px 0;
  margin-top: -10px;
  margin-left: auto;
  margin-right: auto;
  position: fixed;
  width: 100%;
  font-family: "Dancing Script", cursive;
  font-family: 25px;
}
.meny a {
  display: inline;
}

.selected {
  color: #a93226;
}
li {
  display: inline;
}
a {
  color: white;
  text-decoration: none;
  padding: 10px;
  text-decoration: none;
  font-size: 19px;
  text-align: center;
}

.meny a:hover {
  background-color: #1e8449;
  color: white;
  transition: 0.3s linear;
}
.contact-content {
  text-align: center;
}
.contact-content input {
  padding: 15px;
  border: none;
  outline: none;
  width: 90%;
  margin: 10px 0;
  border-radius: 5px;
  box-shadow: 0 0 10px 0px #cccccc;
}
.contact-content input[id="name"] {
  width: 43%;
}
.contact-content input[id="surname"] {
  width: 43%;
  margin: 0 0 0 15px;
}
.contact-content input[type="submit"] {
  width: 92.5%;
  background-color: #212121;
  color: #fff;
  cursor: pointer;
  transition: background-color 0.5s;
  transition-timing-function: linear;
}
.contact-content input[type="submit"]:hover {
  background-color: #111111;
}
.contact-content textarea {
  box-shadow: 0 0 10px 0px #cccccc;
  padding: 15px;
  border: none;
  outline: none;
  width: 90%;
  margin: 10px 0;
  border-radius: 5px;
}
.meny2 {
  float: left;
  color: white;
  background-color: black;
  width: 100%;
  padding: 25px 0;
}
.meny2 :hover {
  color: #1e8449;
  transition: 0.5s linear;
}
